Debian Bug report logs - #479708
RFP: xinha -- powerful WYSIWYG HTML editor

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <sathieu@debian.org>

Date: Tue, 6 May 2008 09:18:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#479708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mathieu PARENT" <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

0.95~rc2; reported 2008-05-06

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Mathieu PARENT" <math.parent@gmail.com>
To: submit@bugs.debian.org
Cc: pkg-horde-hackers@lists.alioth.debian.org, collab-maint-devel@lists.alioth.debian.org
Subject: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Tue, 6 May 2008 11:11:39 +0200
Package: wnpp
Version: 0.95~rc2; reported 2008-05-06
Severity: wishlist

* Package name : xinha
Version: 0.95~rc2
Upstream Author: James Sleeman <?@?>
* URL: http://xinha.webfactional.com/
* License: 3 clause BSD (http://xinha.webfactional.com/wiki/Licence)
Description : powerful WYSIWYG HTML editor
 Xinha (pronounced like Xena, the Warrior Princess) works in Mozilla based
 browsers as well as in MS Internet Explorer. Its configurabilty and
 extensibility make it easy to build just the right editor for multiple
 purposes, from a restricted mini-editor for one database field to a
 full-fledged website editor.


I'm cc-ing collab-maint-devel because I wanted to manage this package
on the collab-maint SVN. My alioth account is mparent-guest.

I'm cc-ing pkg-horde-hackers because because horde3 3.2rc2 recommends
xinha (see http://lists.alioth.debian.org/pipermail/pkg-horde-hackers/2008-May/002326.html).

Will take care of this one next week.

Thanks




Owner recorded as Mathieu Parent <math.parent@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 24 May 2008 09:36:22 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mathieu Parent <math.parent@gmail.com>:
Bug#479708; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Mathieu PARENT" <math.parent@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mathieu Parent <math.parent@gmail.com>. Full text and rfc822 format available.

Message #12 received at 479708@bugs.debian.org (full text, mbox):

From: "Mathieu PARENT" <math.parent@gmail.com>
To: 479708@bugs.debian.org
Subject: Current state
Date: Fri, 20 Jun 2008 22:05:13 +0200
Some news on this ITP:
- I've packaged it
- it's on collab-maint (http://svn.debian.org/wsvn/collab-maint/ext-maint/xinha)
- I've proposed is on debian-mentors and to webapps team.

And now ... nothing? Would anybody upload it ?

Mathieu Parent




Changed Bug submitter to 'Mathieu Parent <sathieu@debian.org>' from '"Mathieu PARENT" <math.parent@gmail.com>' Request was from Mathieu Parent <sathieu@debian.org> to control@bugs.debian.org. (Thu, 24 Sep 2009 19:01:10 GMT) Full text and rfc822 format available.

Owner changed from Mathieu Parent <math.parent@gmail.com> to Mathieu Parent <sathieu@debian.org>. Request was from Mathieu Parent <sathieu@debian.org> to control@bugs.debian.org. (Thu, 24 Sep 2009 20:51:42 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Thu, 28 Jan 2010 20:18:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Geissert <geissert@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mathieu Parent <sathieu@debian.org>. (Thu, 28 Jan 2010 20:18:10 GMT) Full text and rfc822 format available.

Message #21 received at 479708@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: 479708@bugs.debian.org
Subject: Re: Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Thu, 28 Jan 2010 14:12:15 -0600
Hi Mathieu,

Has there been any progress on this ITP?

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Fri, 29 Jan 2010 14:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mathieu Parent <sathieu@debian.org>. (Fri, 29 Jan 2010 14:21:03 GMT) Full text and rfc822 format available.

Message #26 received at 479708@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Raphael Geissert <geissert@debian.org>, 479708@bugs.debian.org
Cc: hromojaro@dia.uned.es, frankie@debian.org, thijs@debian.org, pkg-horde-hackers@lists.alioth.debian.org, pkg-javascript-devel@lists.alioth.debian.org
Subject: Re: Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Fri, 29 Jan 2010 15:19:54 +0100
Hi,

On Thu, Jan 28, 2010 at 9:12 PM, Raphael Geissert <geissert@debian.org> wrote:
> Hi Mathieu,
>
> Has there been any progress on this ITP?

Currently there are four packages that includ Xinha (dotlrn, horde3,
openacs, serendipity). The package is ready for upload and I am now DD
and can do it myself.

But I won't do this alone and I want the package to be
team-maintained. I'm cc-ing the maintainers of the packages. Maybe we
should create a team for this and for other html editors and js things
(libjs-scriptaculous, libjs-prototype, tinymce, ...). Why not the
"Debian Javascript Maintainers" (deb-js)? (I'm cc-ing them also)

Cheers

Mathieu Parent

[deb-js]: http://qa.debian.org/developer.php?login=pkg-javascript-devel%40lists.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Wed, 10 Feb 2010 16:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marcelo Jorge Vieira (metal)" <metal@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Wed, 10 Feb 2010 16:03:10 GMT) Full text and rfc822 format available.

Message #31 received at 479708@bugs.debian.org (full text, mbox):

From: "Marcelo Jorge Vieira (metal)" <metal@debian.org>
To: Mathieu Parent <math.parent@gmail.com>
Cc: 479708@bugs.debian.org, pkg-javascript-devel@lists.alioth.debian.org, frankie@debian.org, pkg-horde-hackers@lists.alioth.debian.org, hromojaro@dia.uned.es, thijs@debian.org
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Wed, 10 Feb 2010 14:01:21 -0200
[Message part 1 (text/plain, inline)]
Hi Mathieu,

> But I won't do this alone and I want the package to be
> team-maintained. I'm cc-ing the maintainers of the packages. Maybe we
> should create a team for this and for other html editors and js things
> (libjs-scriptaculous, libjs-prototype, tinymce, ...). Why not the
> "Debian Javascript Maintainers" (deb-js)? (I'm cc-ing them also)

Is there git repository for it?
Could you join and send it to pkg-javascript repository on Alioth?

Cheers,

-- 
Marcelo Jorge Vieira
xmpp://metal@jabber-br.org
http://metaldot.alucinados.com
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Thu, 11 Feb 2010 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Thu, 11 Feb 2010 20:45:03 GMT) Full text and rfc822 format available.

Message #36 received at 479708@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: "Marcelo Jorge Vieira (metal)" <metal@debian.org>
Cc: 479708@bugs.debian.org, pkg-javascript-devel@lists.alioth.debian.org, frankie@debian.org, pkg-horde-hackers@lists.alioth.debian.org, hromojaro@dia.uned.es, thijs@debian.org
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Thu, 11 Feb 2010 21:41:45 +0100
Hi Marcelo Jorge,


On Wed, Feb 10, 2010 at 5:01 PM, Marcelo Jorge Vieira (metal)
<metal@debian.org> wrote:
> Hi Mathieu,
>
>> But I won't do this alone and I want the package to be
>> team-maintained. I'm cc-ing the maintainers of the packages. Maybe we
>> should create a team for this and for other html editors and js things
>> (libjs-scriptaculous, libjs-prototype, tinymce, ...). Why not the
>> "Debian Javascript Maintainers" (deb-js)? (I'm cc-ing them also)
>
> Is there git repository for it?
> Could you join and send it to pkg-javascript repository on Alioth?

Currently, it is on SVN
(http://svn.debian.org/wsvn/collab-maint/ext-maint/xinha/#_ext-maint_xinha_).
I can migrate to git. Are there some guidelines?

I have requested to join pkg-javascript on alioth (login=sathieu).

Cheers

Mathieu Parent




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Thu, 11 Feb 2010 20:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Thu, 11 Feb 2010 20:54:06 GMT) Full text and rfc822 format available.

Message #41 received at 479708@bugs.debian.org (full text, mbox):

From: "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>
To: Mathieu Parent <math.parent@gmail.com>
Cc: 479708@bugs.debian.org, pkg-javascript-devel@lists.alioth.debian.org, frankie@debian.org, pkg-horde-hackers@lists.alioth.debian.org, hromojaro@dia.uned.es, thijs@debian.org
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Thu, 11 Feb 2010 18:52:47 -0200
[Message part 1 (text/plain, inline)]
Hi Mathieu,

> Currently, it is on SVN
> (http://svn.debian.org/wsvn/collab-maint/ext-maint/xinha/#_ext-maint_xinha_).
> I can migrate to git. Are there some guidelines?

Here http://wiki.debian.org/Alioth/Git#ConvertaSVNAliothrepositorytoGit


> I have requested to join pkg-javascript on alioth (login=sathieu).

I accepted the request... Welcome to the team =D


Cheers,

-- 
Marcelo Jorge Vieira
xmpp://metal@jabber-br.org
http://metaldot.alucinados.com
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Tue, 02 Mar 2010 07:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Romojaro <hromojaro@dia.uned.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Tue, 02 Mar 2010 07:21:03 GMT) Full text and rfc822 format available.

Message #46 received at 479708@bugs.debian.org (full text, mbox):

From: Hector Romojaro <hromojaro@dia.uned.es>
To: "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>
Cc: Mathieu Parent <math.parent@gmail.com>, 479708@bugs.debian.org, pkg-javascript-devel@lists.alioth.debian.org, frankie@debian.org, pkg-horde-hackers@lists.alioth.debian.org, thijs@debian.org
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Tue, 02 Mar 2010 07:53:23 +0100
Hi Marcelo,

Sorry for the delay, I've been talking with the upstream authors of both
dotlrn and openacs about using the xinha debian package instead of
providing their own one. They are using at least two own xinha plugins,
and may have modified others as well. 

Should i join pkg-javascript to talk about it in its proper place :-)?

Cheers, Héctor

El jue, 11-02-2010 a las 18:52 -0200, Marcelo Jorge Vieira (metal)
escribió:
> Hi Mathieu,
> 
> > Currently, it is on SVN
> > (http://svn.debian.org/wsvn/collab-maint/ext-maint/xinha/#_ext-maint_xinha_).
> > I can migrate to git. Are there some guidelines?
> 
> Here http://wiki.debian.org/Alioth/Git#ConvertaSVNAliothrepositorytoGit
> 
> 
> > I have requested to join pkg-javascript on alioth (login=sathieu).
> 
> I accepted the request... Welcome to the team =D
> 
> 
> Cheers,
> 






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Tue, 02 Mar 2010 08:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Francesco P. Lovergine" <frankie@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Tue, 02 Mar 2010 08:36:02 GMT) Full text and rfc822 format available.

Message #51 received at 479708@bugs.debian.org (full text, mbox):

From: "Francesco P. Lovergine" <frankie@debian.org>
To: Hector Romojaro <hromojaro@dia.uned.es>
Cc: "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>, Mathieu Parent <math.parent@gmail.com>, 479708@bugs.debian.org, pkg-javascript-devel@lists.alioth.debian.org, frankie@debian.org, pkg-horde-hackers@lists.alioth.debian.org, thijs@debian.org
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerful WYSIWYG HTML editor
Date: Tue, 2 Mar 2010 09:33:52 +0100
On Tue, Mar 02, 2010 at 07:53:23AM +0100, Hector Romojaro wrote:
> Hi Marcelo,
> 
> Sorry for the delay, I've been talking with the upstream authors of both
> dotlrn and openacs about using the xinha debian package instead of
> providing their own one. They are using at least two own xinha plugins,
> and may have modified others as well. 
> 
> Should i join pkg-javascript to talk about it in its proper place :-)?
> 

Well, better being informed about its maintainance and probably
partecipate to packaging when needed, so yes IMHO. 

> Cheers, Héctor
> 

-- 
Francesco P. Lovergine




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Thu, 04 Mar 2010 10:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Romojaro <hromojaro@dia.uned.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Thu, 04 Mar 2010 10:09:03 GMT) Full text and rfc822 format available.

Message #56 received at 479708@bugs.debian.org (full text, mbox):

From: Hector Romojaro <hromojaro@dia.uned.es>
To: "Francesco P. Lovergine" <frankie@debian.org>
Cc: "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>, Mathieu Parent <math.parent@gmail.com>, 479708@bugs.debian.org, pkg-javascript-devel@lists.alioth.debian.org, pkg-horde-hackers@lists.alioth.debian.org, thijs@debian.org
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerfulWYSIWYG HTML editor
Date: Thu, 04 Mar 2010 10:57:43 +0100
El mar, 02-03-2010 a las 09:33 +0100, Francesco P. Lovergine escribió:
> On Tue, Mar 02, 2010 at 07:53:23AM +0100, Hector Romojaro wrote:
> > Hi Marcelo,
> > 
> > Sorry for the delay, I've been talking with the upstream authors of both
> > dotlrn and openacs about using the xinha debian package instead of
> > providing their own one. They are using at least two own xinha plugins,
> > and may have modified others as well. 
> > 
> > Should i join pkg-javascript to talk about it in its proper place :-)?
> > 
> 
> Well, better being informed about its maintainance and probably
> partecipate to packaging when needed, so yes IMHO. 

Requested! (geox-guest) :-)

Cheers, Héctor





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Thu, 04 Mar 2010 10:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Thu, 04 Mar 2010 10:18:03 GMT) Full text and rfc822 format available.

Message #61 received at 479708@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: 479708@bugs.debian.org
Cc: "Francesco P. Lovergine" <frankie@debian.org>, "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>, pkg-javascript-devel@lists.alioth.debian.org, pkg-horde-hackers@lists.alioth.debian.org, thijs@debian.org, Hector Romojaro <hromojaro@dia.uned.es>
Subject: Re: [Pkg-javascript-devel] Bug#479708: ITP: xinha -- powerfulWYSIWYG HTML editor
Date: Thu, 4 Mar 2010 11:16:27 +0100
Hello all,

I currently don't have much time to move from svn to git. As this is
not on top of my TODO, feel free to do it instead (the package is
almost ready).

Regards

Mathieu Parent




Added indication that bug 479708 blocks 585165 Request was from Gregory Colpart <reg@evolix.fr> to control@bugs.debian.org. (Sat, 17 Jul 2010 23:33:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Parent <sathieu@debian.org>:
Bug#479708; Package wnpp. (Sat, 19 Feb 2011 17:58:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Parent <sathieu@debian.org>. (Sat, 19 Feb 2011 17:58:45 GMT) Full text and rfc822 format available.

Message #68 received at 479708@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 479708@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xinha: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:32 +0000
retitle 479708 RFP: xinha -- powerful WYSIWYG HTML editor
noowner 479708
thanks

Hi,

This is an automatic email to change the status of xinha back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting xinha, please send a mail to
<control@bugs.debian.org> with:

 retitle 479708 ITP: xinha -- powerful WYSIWYG HTML editor
 owner 479708 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <479708@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: xinha -- powerful WYSIWYG HTML editor' from 'ITP: xinha -- powerful WYSIWYG HTML editor' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:03:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mathieu Parent <sathieu@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:03:45 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#479708; Package wnpp. (Sun, 06 Nov 2011 05:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to noreply@webmaster.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Nov 2011 05:51:03 GMT) Full text and rfc822 format available.

Message #77 received at 479708@bugs.debian.org (full text, mbox):

From: WEB ADMIN <ico@saude.ce.gov.br>
To: undisclosed-recipients: ;
Date: Sun, 06 Nov 2011 03:35:38 -0200

Un virus DGTFX se ha detectado en sus carpetas. Su cuenta de correo  
tiene que ser actualizado a la nueva asegurado DGTFX antivirus versión  
2011 para evitar daños a nuestro registro de correo web y sus archivos  
importantes. Para actualizar, haga clic en el enlace de abajo y  
rellene los datos de la cuenta correcta.
================>
http://webupgradeverification.webs.com/contact.htm

y su cuenta de correo electrónico automáticamente se upgraded.But si  
usted se niega a actualizar vamos a cancelar su cuenta de correo  
electrónico para evitar la propagación del virus.
Tenga en cuenta que la contraseña será encriptada con 1024 bits RSA  
claves para su seguridad contraseña.

Gracias y disculpen las molestias.

System Manager.

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:13:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.